Upgrade to 2.3 - Forgot to unistall HAVP



  • I am now getting crash reports as follows:
    [15-May-2016 11:18:26 CST6CDT] PHP Stack trace:
    [15-May-2016 11:18:26 CST6CDT] PHP  1. {main}() /etc/rc.filter_configure_sync:0
    [15-May-2016 11:18:26 CST6CDT] PHP  2. filter_configure_sync() /etc/rc.filter_configure_sync:37
    [15-May-2016 11:18:26 CST6CDT] PHP  3. filter_nat_rules_generate() /etc/inc/filter.inc:297
    [15-May-2016 11:18:26 CST6CDT] PHP  4. discover_pkg_rules() /etc/inc/filter.inc:2373
    [15-May-2016 11:18:26 CST6CDT] PHP  5. require_once() /etc/inc/filter.inc:4208
    [15-May-2016 11:18:26 CST6CDT] PHP  6. havp_convert_pfxml_xml() /usr/local/pkg/havp.inc:220
    [15-May-2016 11:18:26 CST6CDT] PHP  7. file_put_contents() /usr/local/pkg/havp.inc:651

    I have searched on how to manually uninstall Havp but can't find anything.


  • Rebel Alliance Developer Netgate

    This should stop the errors at least:

    rm /usr/local/pkg/havp*
    

Log in to reply